/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* #Media Queries
================================================== */

/* Retina CSS here */
@media (-webkit-min-device-pixel-ratio: 1), (min-resolution: 70dpi) {

}

@media only screen and (max-width: 1040px) {

}

@media only screen and (max-width: 1020px) and (min-width: 959px) {

/* TEAM: title width */

	.team .title:before {
		border-left-width: 207px;	
	}

	.team .social-icons .social {
		padding: 9px;
	}


/* FEATURES */
	
	.features-trio .content-1,
	.features-trio .content-2,
	.features-trio .content-3 {
		width: 250px;
	}


/* FLICKR - smaller images */

	.flickr img {
		height: 63px;
		width: 63px;
	}

}


/* ====================== */
/* 2 COLUMN LAYOUT CHANGE */
/* ====================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
/* TEAM: Remove sloping top */
	
	.team .title:before {
		border: none;
	}
	
	.team .column {
		margin-top: 0;	
		margin-bottom: 30px;
	}
	
	
/* PRICING TABLE: Featured box position */
	
	.pricing-table .featured .title {
		margin-top: 0;
	}

	
/* Features 2: Fixed width */

	.features .column {
		float: none;
		width: 350px;
		margin: 0 auto 40px;
		padding: 0;
	}

	
/* CONTACT & COMMENT FORM: Full column width */

	.leave-comment .input-wrap, .contact-form .input-wrap {
		width: 100%;
	}

	
/* WIDGETS */

	.main.column {
		width: auto;
		margin-right: 0;
	}

	.aside.column {
		overflow: hidden;
		clear: both;
		width: auto;
	}
	
	.widgets {
		clear: both;
		margin-right: -40px;
		width: auto;
	}

	.aside .widget {
		display: inline-block;
		margin: 40px 40px 0 0;
		vertical-align: top;
		width: 220px;
	}


/* TRIO: stacked */
	
	.features-trio {
		height: auto;
		padding: 20px 0 20px;
	}

	.features-trio .trio {
		float: none;
		margin: 50px auto 60px;
	}

	.features-trio .content-1,
	.features-trio .content-2,
	.features-trio .content-3 {
		text-align: center;
		float: none;
		margin: 0 auto;
		width: 270px;
	}
	
	.features-trio .content-1 {
		margin-bottom: 25px;
	}
/* PORTFOLIO - 2 columns */	
	
	.port-squares .item {
		width: 49.9%;
	}
	
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 767px) and (max-width: 959px) {

	.team .title:before {
		border-left-width: 165px;	
	}

	.promo img {
		width: 50%;
	}


}


/* ====================== */
/* STACKED LAYOUT CHANGE */
/* ====================== */

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

/* DESCIPTION: full width */

	.description,
	.description2 {
		font-size: 16px;
		width: 100%;
	}
	
	
/* ANIMATIONS: disble */

	.animated {
		visibility: visible;
	}

	
/* TOP BTN: alignment */

	.footer .top-btn {
		float: left;
		position: relative;
		left: 0;
	}

	
/* SLIDER: Resize */
	
	.slider-wrapper {
		height: 400px;
	}
	
	.caption-title {
		font-size: 70px;
		margin-top: -50px;
	}
	
	.caption-subtitle {
		font-size: 20px;
		margin-top: 50px;
	}

		
	.caption-subtitle:after {
		margin-top: 32px;
	}
	
	
	.caption-logo {
		height: 60px;
		margin-left: -30px;
	}
	
	.animate-in .caption-logo {
		margin-top: -135px;
	}


/* TEAM: Full width */
	
	.team .column {
		width: 100%;
	}
	.team .title:before {
		border: none;
	}
	
	
/* SIDETABS: stacked */
	
	.sidetabs img.img.right,
	.sidetabs img.img.left {
		width: 100%;
	}


/* HR: less spacing */
	
	hr {
		margin: 20px 0 60px;
	}

	hr.section {
		margin: 40px 0 60px;
	}


/* UNDER CONSTRUCTION: Smaller Font */

	.counter {
		font-size: 60px;
	}
	
	.counter span {
		width: 85px;
	}
	
	.counter .days {
		width: 100px;
	}


/*	TESTIMONIALS: 100% */

	.testimonial {
		width: 100%;
	}


/* PROMO IMG: no margin */
	.promo img {
		margin-bottom: 20px;		
	}


/* BLOG: 100% */
	.blog-post.medium .main-image { 
		float: none;
		width: 100%;
	}

	.blog-post.medium .post-info,
	.blog-post.medium .post-container {
		margin-left: 0;
	}

/* TABLE: Features column 100% */
	.features-column {
		margin-top: 0;
		width: 100%;	
	}
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


/* WIDGETS */
	
	.aside .widget {
		width: 188px;
	}

}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	/* FEATURES: Full width */
	
	.features i {
		padding: 10px 0 0;
		width: 40px; height: 40px;
		left: 5px;
	}
	
	.features .column {
		width: 100%;
		padding: 0;
	}
	

	/* PORTFOLIO MENU: full width */
	.filter-menu li {
		margin-right: 0;
		width: 50%;
		width: 100%;
	}
	
	/* DESCRIPTION: Smaller and full width */
	.description,
	.description2 {
		font-size: 16px;
	}
		
	/* PROMO Smaller font */
	.promo .title {
		font-size: 27px;
	}
	
	/* FEATURES TRIO: small circles */
	.features-trio .trio {
		height: 190px;
		width: 265px;
		margin: 20px 0 40px -8px;
	}
	
	.trio i {
		width: 100px; height: 100px;
		font-size: 30px;
		left: 127px;
		padding-top: 30px;
	}
	
	.trio .circle-2 {
		left: 22px;
	}
	
	.trio .circle-3 {
		left: 105px;
		top: 110px;
	}
	
	.features-trio .content-1,
	.features-trio .content-2,
	.features-trio .content-3 {
		width: 100%;	
	}
	

/* SLIDER: Resize */
	.slider-wrapper {
		height: 240px;
	}
	
	.caption-title {
		font-size: 50px;
		margin-top: -40px;
	}
	
	.caption-subtitle {
		font-size: 16px;
		margin-top: 30px;
	}
	
	.caption-subtitle:after {
		margin-top: 20px;
	}
	
	.caption-logo {
		height: 40px;
		margin-left: -20px;
	}
	
	.animate-in .caption-logo {
		margin-top: -90px;
	}


/* WIDGETS: 100% */

	.widgets {
		margin-right: 0;
	}
	
	.aside .widget {
		width: 100%;
	}



/* TEAM: Reize title */
	.team .title:before {
		border-left-width: 298px;	
	}
	

/* UNDER CONSTRUCTION: Smaller Font */
	
	.underconstruction .section-title {
		line-height: 2;
	}
	.counter {
	font-size: 40px;
	}
	.counter span {
		width: 65px;
	}
	.counter .days {
		width: 80px;
	}
	

/* SIDETABS: full width */
	
	.sidetabs .tabs-wrap {
		border: none;
		margin-right: 0;
		width: 100%;
		padding: 0;
	}
	.sidetabs .contents-wrap {
		width: 100%;
	}

/* FONT SIZES */
	
	h1 {
		font-size: 28px;
	}
	h2 {
		font-size: 22px;
	}

}

/* Scrolling begins on ie */
@media only screen and (max-width: 320px) {
	
	
	/* Under Construction - Smaller Font */
	.counter {
		font-size: 30px;
		width: 215px;
	}
	.counter span {
		width: 45px;
	}
	.counter .days {
		width: 60px;
	}

	/* Keep wrap bigger then content */
	#wrap {
		width: 300px;
		margin: 0 auto;
	}

	/* Make portfolio full width */
	.port-squares .item {
		width: 100%;
	}

	.portfolio-slider {
		margin-bottom: 20px;
	}

}

@media only screen and (max-width: 480px), screen and (max-height: 600px) {

	/* Change to dropdown menu */
	.main_menu { display: none; }
  	.selectnav {display: block;}
  	.header {
  		background: #f2f2f2;
  		margin-bottom: 0;
  		width: 100%;
  		position: relative !important;
  		top: 0; right: 0; left: 0;
  		padding: 20px 0 1px;
  	}

	.header .logo {
		display: none;
	}

  	.header .btn, .header .social-icons {
  		display: none;
  	}
	

}

@media only screen and (max-width: 300px) {

	/* Remove negative margin */
	.flickr, .flickr-short {
		margin-right: 0;
	}


}